@charset "UTF-8";
/* CSS Document */

a, a img {
	transition-duration: 0.2s;	
}

/* リンク用テキスト装飾  */
a.link-text {
	text-decoration: underline;
	color: #77B113;
}

/* ホバーアニメーション  */
#header_link a:hover, #getsurei a img:hover, #top_banner a:hover, .blk_container a:hover, #contentsblk a img:hover, .banner_container a img:hover  {
	transform: translate(0, -4px);
}

/* トップスライドホバーアニメーション  */
#top_slide .bx-viewport a:hover  {
	transform: scale(1.02, 1.02);
}

/* ヘッダーカートボタンホバーアニメーション  */
@keyframes pop-up {
	0%{transform: translate(0, 0);}
	20%{transform: translate(0, -5px);}
	50%{transform: translate(0, 1px);}
	75%{transform: translate(0, -1px);}
	100%{transform: translate(0, 0);}
}
#header_cart a:hover {
	animation-name: pop-up;
	animation-duration: 0.5s;
	animation-iteration-count:1;
	animation-timing-function: ease;
	color:#DA0300;
}

/* ヘッダーnavボタンホバーアニメーション  */
#header_navline a:hover {
	transform: translate(0, -3px);
}

p.gotop {
    bottom:0px;
    display:none;
    position:fixed;
    right:40px;
	z-index:50;
}
p.gotop a {
	display:inline-block;
	text-decoration:none;
	color:#FFF;
	font-size:15px;
	line-height:37px;
	font-weight:bold;
	padding:0 13px;
	letter-spacing:4.04px;
	background-color:#000;
	border-radius:6px 6px 0 0;
}
p.gotop a i {
	margin-right:11px;
}
p.gotop a:hover {
	line-height:57px;
}

html {
	height:100%;
	width:100%;
}
body {
	height:auto;
	width:100%;
	padding:138px 0 0 0;
	margin:0;
	font-family:'Noto Sans Japanese', sans-serif;
	color:#717071;
	position:relative;
}


.container {
	width:1000px;
	margin:0 auto;
}
header {
	background:#FFFFFF;
	position:fixed;
	top:0;
	width:100%;
	z-index:10;
	height: 138px;
	transition: height 0.3s;
}
header.sm {
	height: 80px;
}
#header_topline {
	background-color: #FFF;
	border-top:5px solid #000;
	border-bottom:1px solid #000;
	height:74px;
	overflow:hidden;
}
#header_title {
	float:left;
	padding-top:24px;
}
#header_title img {
	width:142px;
	height:auto;
}
#header_cart {
	float:right;
	height:74px;
	border-left:1px solid #000;
	border-right:1px solid #000;
}
#header_cart a {
	display:block;
	width:200px;
	text-align:center;
	color:#000;
	text-decoration:none;
	font-size:13px;
	font-weight:500;
	line-height:74px;
}
#header_cart a i {
	font-size:22px;
	margin-right:8px;
	color:#DB0000;
}
#header_link {
	float:right;
	text-align:right;
}
#header_link ul {
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	align-items:center;
	height:74px;
}
#header_link li {
	margin-left:35px;
	text-align: left;
}
#header_link li:nth-child(2) {
	margin-right: 150px;
}
#header_link li:last-child {
	margin:0 15px 0 25px;
}
#header_link li a {
	text-decoration:none;
	color:#000;
	font-size:12px;
	line-height:24px;
}
#header_link li a i {
	font-size:32px;
	line-height:32px;
}
#header_navline {
	border-bottom:1px solid #000;
	min-height:57px;
	z-index: -1;
	position: relative;
	transition: 0.3s;
}
header.sm #header_navline {
	transform: translateY(-100%);
}
nav {
	position:relative;
}
nav ul {
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	align-items:center;
	height:57px;
}
nav li {
	position:relative;
	border-right:1px solid #000;
}
nav li img {
	width:85px;
	height:auto;
	vertical-align:middle;
}
nav li a {
	display:block;
	width:160px;
	text-decoration:none;
	text-align:center;
	color:#000;
	font-size:14px;
	line-height:57px;
}
nav li:first-child a {
	font-size:0;
}
nav li:last-child {
	width:100%;
	box-sizing:border-box;
	padding:0 10px;
	border-right: none;
}
nav input {
	margin:0;
	padding:10px 0 10px 27px;
	background:none;
	border:none;
	border-radius:0;
	outline:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	border-bottom:1px solid #979797;
	width:100%;
	box-sizing:border-box;
	font-size:14px;
	line-height:1;
}
nav li i {
	position:absolute;
	font-size:17px;
	top:10px;
	left:12px;
	color:#000;
}
#contents_menu {
	display:none;
	width:265px;
	border-bottom:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	position:absolute;
	top:57px;
	left:321px;
	z-index:5;
	background-image:url(../img/white.png);
	background-repeat:no-repeat;
	background-size:160px 1px;
	padding-top:1px;
}
#contents_menu div {
	padding:5px 15px;
	background-color:#FFF;
}
#contents_menu a {
	display:block;
	border-bottom:1px dotted #979797;
	font-size:14px;
	line-height:40px;
	color:#2C2323;
	text-decoration:none;
}
#contents_menu a:last-child {
	border-bottom:none;
}


footer {
	clear:both;
	background-color:#000;
	color:#FFF;
	text-align:center;
	padding-top:20px;
	padding-bottom:3px;
}
footer .container {
	position:relative;
}
#footer_link {
	text-align:left;
}
#footer_link a {
	display:inline-block;
	font-size:12px;
	line-height:29px;
	font-weight:500;
	letter-spacing:2px;
	text-decoration:none;
	color:#FFF;
	margin-right:25px;
	margin-bottom:10px;
}
#footer_link a.btn {
	background-color:#FFF;
	color:#000;
	padding:0 10px;
	border-radius:4px;
}
#footer_copy {
	padding-bottom:10px;
	font-size:12px;
	line-height:29px;
	position:absolute;
	bottom:0;
	right:0;
}


#main_container {
	position:relative;
	z-index:1;
	overflow:hidden;
}


.itemset {
	text-align:left;
}
.itemset > ul {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:start;
	align-items:flex-start;
}
.itemset > ul > li {
	padding:20px 30.8px 30px 0; /* 20191016 padding調整  */
}
.itemset > ul > li:nth-child(6n) {
	padding-right:0;
}
.itemset > ul > li a {
	position:relative;
	display:block;
	width:141px;
	text-decoration:none;
	color:#000;
}
.itemset > ul > li a img {
	width:100%;
	height:auto;
}
.itemset > ul > li a img.item_new {
	width:75px;
	height:auto;
	position:absolute;
	top:0;
	right:0;
	z-index:1;
}
.itemset > ul > li h3 {
	font-size:14px;
	line-height:17px;
	min-height: 34px;
	font-weight:normal;
	border-left:2px solid #db0000;
	padding-left:5px;
	margin-bottom:5px;
	display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
	overflow:hidden;
}
.itemset > ul > li span {
	display:block;
	font-size:12px;
	line-height:16px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.itemset > ul > li span.img {
	font-size: 0;
	line-height: 0;
	width: 100%;
	height: 201px;
	display: flex;
	align-items: center;
	overflow: visible;
	margin-bottom: 8px;
}
.itemset > ul > li span.img img:last-child {
	box-shadow: 0 1px 4px 0 rgba(0,0,0,0.50);
}
.itemset > ul > li span.item_date {
	font-size:11px;
	line-height:12px;
	color:#979797;
	margin-top:5px;
	overflow: visible;
}
.itemset > ul > li div.ttip {
	position: relative;
	float: right;
}
.itemset > ul > li span.cartin {
	color: #FFF;
	display: block;
	width: 14px;
	text-align: center;
	background-color: #DB0000;
	font-size: 14px;
	line-height: 1;
	font-weight: bold;
	padding: 3px;
	border-radius: 10px;
	margin-top: 10px;
}
.itemset > ul > li span.cartin:hover + div {
	display: block;
}
.itemset > ul > li div.ttip > div {
	display: none;
	position: absolute;
	top: 50px;
	right: -20px;
	z-index: 100;
	box-shadow: 0 1px 4px 0 rgba(0,0,0,0.75);
	width: 120px;
	height: 30px;
}
.itemset > ul > li div.ttip > div:before {
	content: "";
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0px;
	right: 20px;
	background-color: #FFF;
	transform: translateY(-50%) rotate(45deg) skew(20deg,20deg);
	box-shadow: 0 1px 4px 0 rgba(0,0,0,0.75);
}
.itemset > ul > li div.ttip > div:after {
	content: "";
	display: block;
	width: 120px;
	height: 30px;
	border-radius: 5px;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #FFF;
}
.itemset > ul > li div.ttip > div > div {
	position: relative;
	z-index: 5;
	padding: 5px 10px;
	font-size: 13px;
	line-height: 1.6;
	color: #000;
}
.itemset .item_footer {
	text-align:right;
}
.itemset .item_footer a {
	text-decoration:none;
	color:#77B113;
	font-size:14px;
	line-height:23px;
	letter-spacing:1px;
}

#title_bar {
	background-color:#000;
}
#title_bar h1 {
	font-size:21px;
	line-height:58px;
	font-weight:500;
	color:#FFF;
	letter-spacing:3.5px;
	padding:0;
	border-bottom:none;
}


.panlist {
	font-size:12px;
	line-height:18px;
	letter-spacing:1px;
	color:#000;
	text-align:left;
}
.panlist a {
	text-decoration:none;
	color:#000;
}
.panlist a.slt {
	color:#77B113;
}


.pagelist {
	padding-bottom:10px;
}
.item_footer .pagelist {
	padding:30px 0 50px;
}
.pagelist ul {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	align-items:flex-start;
}
.pagelist li {
	font-size:16px;
	line-height:1.5;
	letter-spacing:0;
	color:#000;
	display:inline-block;
	border-right:1px solid #000;
	text-align:center;
}
.pagelist li:last-child {
	border-right:none;
}
.pagelist li a,.pagelist li span {
	text-decoration:none !important;
	color:#000 !important;
	font-size:16px !important;
	line-height:1.5 !important;
	letter-spacing:0 !important;
	display:inline-block !important;
	width:40px !important;
	margin:0 5px !important;
	text-align:center !important;
}
.pagelist li span {
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif !important;
}
.pagelist li.slt a {
	background-color:#000 !important;
	color:#FFF !important;
}

#vtxtlink a {
	display: block;
	border: 1px solid #2C2323;
	text-align: center;
	width: 296px;
	text-decoration: none;
	color: #2C2323;
	font-size: 18px;
	line-height: 50px;
	border-radius: 3px;
	margin: 10px auto 20px;
}
